/* General tags */
body {
	background: #e6e6e6; 
	font:76% verdana,tahoma,sans-serif; 
	color: #555555;
	margin: 0em 0em 0em 0em;
	padding: 0em;
	}
a {
	background-color: white; 
	color: #00a2df; 
	font-weight:bold; 
	text-decoration:none;
	}
a:hover {
	color: #221145;
	background-color: #e6e6e6;
}
p {
	margin:0 0 16px 0;
	}
ul, ol {
	margin:0 0 16px 15px; 
	padding-left:5px;
	}
ul ul, ol ol {
	margin:3px 0 0 15px;
	}
img {
	float:left; 
/*	margin:0 10px 5px 0;*/
	margin: 0 0.5em 0.5em 0;
	padding: 0.5em;
	border: 1px solid #AAAAAA;
	background-color	: #eee;
	}

/* Headers */
h1 {
	color: #221145; 
	letter-spacing:1px; 
	text-align:right;
	margin: 0 0 2px;
	font-size: 2.8em;
}
h2 {
	font-size: 1.6em; 
	font-weight: normal; 
	letter-spacing:-1px; 
	margin:5px 0 10px;
	color: #c90016;
}
h3 {
	font-size: 1.2em; 
	font-weight: bold;
	text-align: center; 
	margin:5px 0 10px;
	color: #221145;
}
/* IDs */
#title {
	margin: 30px auto 5px; 
	width:700px;
	}
#container {
	background:#fff url(logo.jpg) top left no-repeat; 
	color:#555; 
	margin:0 auto 15px; 
	padding:10px; 
	width:800px; 
	line-height:1.3em;
	height: 400px;
	border-style: solid;
	border-width: 1px;
}
#sidebar {
	float:left; 
	padding-left:195px; 
	width: 185px;
	border-style: none;
	border-right-style: none;
}
#sidebar p {
	margin:10px 0 5px 10px; 
	text-align:left; 
	font-size:0.8em;
	}
#sidebar p a {
	font-weight:400;
	}
#main {
	float:right;
	text-align: justify;
	width: 400px;
	height: 390px;
	overflow: auto;
	border-left-style: none;
	border-left-width: 1px;
	padding: 0 10px 0 0;
}
#footer {
	margin: -15px auto 5px; 
	width:700px;
	color: #707568;
	text-align: right;
}

/* Menu */
.menu {
	border:1px solid #ffffff; 
	color: #00a2df; 
	display:block; 
	font-size:1.1em; 
	font-weight:bold; 
	padding:4px 2px 4px 10px; 
	width:170px;
	}
.menu:hover {
	background-color: #e6e6e6; 
	border:1px solid #cccccc; 
	color: #221145; 
	text-decoration:none;
	}

/* Various classes */
.credits {
	color:#777; 
	font-size:0.9em; 
	margin-bottom:0;
	}
.credits a {
	color:#777;
	}